netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
CNID_sqlite_private Struct Reference

`#include <cnid_sqlite_private.h>`

## Data Fields
struct vol * | vol
uint32_t | cnid_sqlite_flags
sqlite3 * | cnid_sqlite_con
char * | cnid_sqlite_voluuid_str
cnid_t | cnid_sqlite_hint
sqlite3_stmt * | cnid_lookup_stmt
sqlite3_stmt * | cnid_add_stmt
sqlite3_stmt * | cnid_put_stmt
sqlite3_stmt * | cnid_get_stmt
sqlite3_stmt * | cnid_resolve_stmt
sqlite3_stmt * | cnid_delete_stmt
sqlite3_stmt * | cnid_getstamp_stmt
sqlite3_stmt * | cnid_find_stmt

## Field Documentation

## ◆ cnid_add_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_add_stmt

## ◆ cnid_delete_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_delete_stmt

## ◆ cnid_find_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_find_stmt

## ◆ cnid_get_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_get_stmt

## ◆ cnid_getstamp_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_getstamp_stmt

## ◆ cnid_lookup_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_lookup_stmt

## ◆ cnid_put_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_put_stmt

## ◆ cnid_resolve_stmt

sqlite3_stmt* CNID_sqlite_private::cnid_resolve_stmt

## ◆ cnid_sqlite_con

sqlite3* CNID_sqlite_private::cnid_sqlite_con

## ◆ cnid_sqlite_flags

uint32_t CNID_sqlite_private::cnid_sqlite_flags

## ◆ cnid_sqlite_hint

cnid_t CNID_sqlite_private::cnid_sqlite_hint

## ◆ cnid_sqlite_voluuid_str

char* CNID_sqlite_private::cnid_sqlite_voluuid_str

## ◆ vol

struct vol* CNID_sqlite_private::vol

The documentation for this struct was generated from the following file:

- cnid_sqlite_private.h